Revoke the signed-in member's grant to an app. Its tokens stop working.
DELETE
/account/connected_apps/{connected_app_id}
const url = 'https://api.siteqwality.com/account/connected_apps/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.siteqwality.com/account/connected_apps/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” connected_app_id
required
string
The connected app to revoke
Responses
Section titled “ Responses ”Revoked
Not an app this member connected
Missing or invalid authentication
Not a dashboard session